name: 'UW Configure common'
description: 'Configuration for all common WCMS'
type: module
core_version_requirement: '^8.7.7 || ^9'
dependencies:
  - block_list_override
  - captcha
  - ckeditor
  - config_views
  - core_event_dispatcher
  - editor
  - features
  - field
  - field_event_dispatcher
  - filter
  - hcaptcha
  - hook_event_dispatcher
  - language
  - layout_builder
  - layout_builder_browser
  - layout_builder_modal
  - layout_builder_restrictions
  - layout_builder_styles
  - linkit
  - media
  - metatag
  - node
  - pathauto
  - preprocess_event_dispatcher
  - taxonomy
  - user
  - views
